Update OTP Config
Enable or disable delivery of 3DS OTP notifications via API for the account's cards.
Request Parameters
otpApiNotifyPreferencestring
required
Whether to receive 3DS OTP notifications via API.
Valid Values:
ON — Receive 3DS OTP notifications via API.
OFF — Do not receive 3DS OTP notifications via API.
Response Parameters
resultResult
See Result.
Error Codes
Definition
POST /api/open/v1/issuing/cards/updateOtpConfigRequest
{
"otpApiNotifyPreference": "ON"
}Response
{
"result": {
"resultCode": "SUCCESS",
"resultMessage": "success",
"resultStatus": "S"
}
}